# Interface_UndefinedContent.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Interface_UndefinedContent.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <Interface_EntityList.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Interface_ParamType.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`